Bug 1132591 - [Test] Multi-instance( on Multi-Backend) Dell EqualLogic Cinder Support
Summary: [Test] Multi-instance( on Multi-Backend) Dell EqualLogic Cinder Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 6)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z1
: Installer
Assignee: Jiri Stransky
QA Contact: John Walsh
URL: https://trello.com/c/91i5EGPf/66-test...
Whiteboard: per-MVP
Depends On: 1094385 1105218 1125278 1126562 1126563 1132550
Blocks: 1093544 1108193 1128481
TreeView+ depends on / blocked
 
Reported: 2014-08-21 15:26 UTC by Scott Lewis
Modified: 2016-04-27 05:44 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126563
Environment:
Last Closed: 2014-10-02 12:56:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1350 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Bug Fix Advisory 2014-10-01 17:22:34 UTC

Comment 4 Scott Lewis 2014-10-02 12:56:30 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA. For information on the advisory, and where to find the updated files, follow the link below. If the solution does not work for you, open a new bug report. http://rhn.redhat.com/errata/RHBA-2014-1350.html


Note You need to log in before you can comment on or make changes to this bug.